export const WEEKDAYS = ['Понедельник', 'Вторник', 'Среда', 'Четверг', 'Пятница', 'Суббота', 'Воскресенье'];
export const WEEKDAYS_SHORT = ['Пн', 'Вт', 'Ср', 'Чт', 'Пт', 'Сб', 'Вс'];
export const MONTHS = ["Января", "Февраля", "Марта", "Апреля", "Мая", "Июня", "Августа", "Сентября", "Октября", "Ноября", "Декабря"];
export const MONTHS_SHORT = ['Янв', 'Фев', 'Март', 'Апр', 'Май', "Июнь", "Июль", "Авг", "Сент", "Окт", "Нояб", "Дек"];